body {
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #031619;
	font-family: 'Stint Ultra Condensed', cursive;
	font-size: 14px;
	color: black;
	margin: 0px;
	padding: 0px;
}

body #main {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

#humble {
	padding-top: 21px;
	padding-left: 32px;
}

#video {
	padding-top: 216px;
}

.summer-sale{
	font-size: 35px;
color: #DBC17E;
}

#humble-button a{
	background: url(images/sprite.png) no-repeat;
	background-position: 0px -15px;
	text-indent: -9999px;
	height: 80px;
	width: 345px;
	display: block;
	position: absolute;
	top: 0px;
	right: 10px;
}

#humble-button a:hover {
	background-position: 0px -89px;
}

#support a{
	background: url(images/sprite.png) no-repeat;
	background-position: 0px -210px;
	text-indent: -9999px;
	height: 50px;
	width: 345px;
	display: block;
	bottom: 0px;
	position: absolute;
	right: 10px;
}

#support a:hover {
	background-position: 0px -310px;
}
